Subject: [NEXTEL-1] Fwd: ANOTHER ARGUEMENT AGAINST "CLOSED" SYSTEMS

From: "marcel_rf1 <[email-masked]>" <[email-masked]>
Date: Tue, 31 Dec 2002 20:19:01 -0000

worksntv@a... wrote:
Concern was raised because scanners made information about the delays 
public 
immediately, and because one of the individuals who needed care, a 
15-year-old Milbank student, was later declared dead at St. Mary's 
Healthcare 
Center. Justin Maass was in cardiac arrest when emergency medical 
response 
personnel arrived.

http://www.zwire.com/site/news.cfm?newsid=6408690&BRD=1130&PAG=461&
dept_id=99675&rfi=6

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/